Muligheden for at håndtere flere valutaer på produkter fra Uniconta til WooCommerce.

Dette kræver at flg. plugins er installeret:

  • WPML Multilingual CMS
  • WooCommerce Multilingual er installeret.
Fandt du dit svar?